@ECHO OFF
C:
CD\FDP
CLS
DATE
CLS
SET CLIPPER= //F:45
ECHO ONE MOMENT PLEASE . . .
IF EXIST ONE.ERL DEL ONE.ERL
IF EXIST TWO.ERL DEL TWO.ERL
IF EXIST THREE.ERL DEL THREE.ERL
:start
LOAD
if errorlevel 1 goto error1
goto exit
:error1
decomp
goto start
:exit 
CD\ 
C: 
CD\
CLS 
:END
if exist c:\cas40upd\nul nylmenu.bat
